Installation & Configuration

Welcome to the Nutanix NEXT community. To get started please read our short welcome post. Thanks!

cancel
Showing results for 
Search instead for 
Did you mean: 

We are using foundation 3.7, AOS 5.01 VMWare 6.0 U2, verified OK install until 4% got foundation err

SOLVED Go to solution
Highlighted
Pathfinder

We are using foundation 3.7, AOS 5.01 VMWare 6.0 U2, verified OK install until 4% got foundation err

We are using foundation 3.7, AOS 5.01 VMWare 6.0 U2, verified OK install until 4% got foundation error. We try other foundation version follow the vmware support version still error.

1 ACCEPTED SOLUTION

Accepted Solutions
Pathfinder

Re: We are using foundation 3.7, AOS 5.01 VMWare 6.0 U2, verified OK install until 4% got foundation

Issue resolved. Thanks

4 REPLIES
Hero

Re: We are using foundation 3.7, AOS 5.01 VMWare 6.0 U2, verified OK install until 4% got foundation

Assuming this was intended for the commercial forum as CE doesn't use foundation or ESXi?

 

@aluciani

Moderator Moderator
Moderator

Re: We are using foundation 3.7, AOS 5.01 VMWare 6.0 U2, verified OK install until 4% got foundation

@williamoh88 - moved this thread to the commercial support forum. For foundation support, please open a support ticket with Nutanix and we will help you there.

Jon Kohler | Principal Architect, Nutanix | Nutanix NPX #003, VCDX #116 | @JonKohler
Please Kudos if useful!
Pathfinder

Re: We are using foundation 3.7, AOS 5.01 VMWare 6.0 U2, verified OK install until 4% got foundation

Issue resolved. Thanks

Guardian

Re: We are using foundation 3.7, AOS 5.01 VMWare 6.0 U2, verified OK install until 4% got foundation

@williamoh88 could you share how you resolve the issue?